@charset "utf-8";

html{
    font-family: "Zen Maru Gothic", serif;
    font-weight: 500;
    font-style: normal;
  } 

body{
    color: #333;
    width: 900px;
    margin-right: auto;
    margin-left: auto;
    background-image:url(../../HP　バックグラウンド.png);
    background-size: auto;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    background-attachment: fixed;
}

h1{
    font-size: 20px;
    margin: 0 0 0 100px;
}

h2{
    font-size: 50px;
    text-align: right;
    margin: 0 150px 0 0;
}

h3.policy{
    font-size: 30px;
    margin-top: 30px;
}

p{
    font-size: 25px;
    margin: 30px 0 0 170px;
}

h3{
    font-weight: 300;
    text-align: center;
    font-size: 30px;
    margin: 20px 0 20px 0;
}

ol{
    font-size: 25px;
    margin: 30px 0 20px 160px;
}

/* PC用のCSSはメディアクエリの外に記述する */

@media screen and (max-width: 959px) {
	/* 959px以下に適用されるCSS（タブレット用） */

    body{
        width: 800px;
    }

    h1{
        margin: 0;
    }

    h2{
        margin: 0 auto;
    }
}

@media screen and (max-width: 800px) {
	/* 800px以下に適用されるCSS（タブレット用） */

    body{
        width: 600px;
    }

    p{
        margin: 30px 0 0 50px;
    }

    ol{
        margin: 0 0 100px 40px;
    }
}

@media screen and (max-width: 480px) {
	/* 480px以下に適用されるCSS（スマホ用） */
    
    body{
        width: 400px;
    }

    h2{
        text-align: left;
    }

    h2 img{
        width: 90%;
        margin: 0 auto;
    }

    h3{
        font-size: 20px;
    }

    h3.policy{
        font-size: 20px;
    }

    p{
        font-size: 15px;
        margin: 20px 0 0 50px;
    }

    ol{
        font-size: 15px;
        margin: 20px 0 30px 30px;
    }
}